<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Marketing extends CI_Controller {

    function __construct() {
        parent::__construct();
        $this->load->model('Cadastro_Model');
        $this->load->model('Auditoria_Model');
        $this->load->model('Matricula_Model');
        $this->load->database();
        $this->load->library('template');
        $this->load->library('url');
        $this->load->library('Sanitize');
    }




    public function index() {
        $email= base64_decode($this->uri->segment(2));
        $situacao=$this->uri->segment(3);

        $email=$this->security->xss_clean($email);
        $situacao=$this->security->xss_clean($situacao);

        $query1 = "UPDATE aluno SET marketing =".$situacao. " WHERE email='".$email."'";
        $this->db->escape($email);
        $this->db->query($query1);

    }






}
